@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow483:before {
	content: "\e000";
}
.flaticon-arrow487:before {
	content: "\e001";
}
.flaticon-arrowhead7:before {
	content: "\e002";
}
.flaticon-back36:before {
	content: "\e003";
}
.flaticon-cross106:before {
	content: "\e004";
}
.flaticon-delete30:before {
	content: "\e005";
}
.flaticon-email103:before {
	content: "\e006";
}
.flaticon-envelope4:before {
	content: "\e007";
}
.flaticon-facebook29:before {
	content: "\e008";
}
.flaticon-facebook30:before {
	content: "\e009";
}
.flaticon-home153:before {
	content: "\e00a";
}
.flaticon-home168:before {
	content: "\e00b";
}
.flaticon-menu48:before {
	content: "\e00c";
}
.flaticon-painter13:before {
	content: "\e00d";
}
.flaticon-painter14:before {
	content: "\e00e";
}
.flaticon-picture24:before {
	content: "\e00f";
}
.flaticon-right133:before {
	content: "\e010";
}
.flaticon-social19:before {
	content: "\e011";
}
.flaticon-user58:before {
	content: "\e012";
}
